
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Reconstruction", "Reconstruction\Reconstruction.csproj", "{3EDF3C66-3414-4010-8054-77AE1B4F9580}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3EDF3C66-3414-4010-8054-77AE1B4F9580}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EDF3C66-3414-4010-8054-77AE1B4F9580}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EDF3C66-3414-4010-8054-77AE1B4F9580}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EDF3C66-3414-4010-8054-77AE1B4F9580}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D3FF8CC-7473-4414-BFD9-27C8A6D45DAC}
	EndGlobalSection
EndGlobal
